RubyGems Navigation menu

tamiyo 0.3.2

A utility that import cards from Wizard's Gatherer. Allows for incremental imports and selective export to Cockatrice's card database format.

Versions:

  1. 0.3.2 - January 4, 2014 (17.5 KB)
  2. 0.3.1 - December 27, 2013 (17 KB)
  3. 0.3.0 - December 26, 2013 (16.5 KB)
  4. 0.2.0 - December 16, 2013 (11.5 KB)
  5. 0.1.1 - December 11, 2013 (9.5 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Roger Norling

Owners:

357b5a6fb8f7beb2a5ded0e69d97a30a

Total downloads 2,567

For this version 394

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'tamiyo', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install tamiyo = Copy to clipboard Copied!

Links: